/* Accordion
----------------------------------*/
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em 1.6em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .3em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 0.5em 1.0em; border-top: 0; margin-top: -1.5px; position: relative; top: 1px; margin-bottom: 2px; overflow: visible; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block;}

